\header
	{
	title=\markup { \column { "Sanctus" \transparent "x" } }
	composer=""
	tagline= ""
	}

\version "2.22.2"
\include "deutsch.ly"
#(set-global-staff-size 14)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)


\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 0.9 \cm
	left-margin = 1.8 \cm
	right-margin = 1.8 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	print-first-page-number = ##f
	first-page-number = 18
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 450))
    system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 450))
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
	min-systems-per-page = 3
	}


global = {
	\key f \major \time 2/2 \skip 1*33 \bar "||" \noPageBreak
	}

ficta = { \once \set suggestAccidentals = ##t }
	
forget = #(define-music-function (music) (ly:music?) #{
	\accidentalStyle forget
	$music
	\accidentalStyle default
	#})

m = \melisma
me = \melismaEnd
%\mark \markup { \override #'(style . baroque) { \note  {\breve} #1 = \note {\breve.} #1 } }


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }

      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus I" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
    
    
incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus II" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
%1
	R1
	R
	R
	R
%5
	r2 d~
	d d
	d \m  c
	d2. c4
	b4. a16 g a2 \me 
%10
	g r
	r r4 d'~
	d8 d d4 \set suggestAccidentals = ##t es2 \set suggestAccidentals = ##f
	d4 g,8 \m  a b c d4~
	d \me  c d2
%15
	r4 g4. g8 c,4
	d2 d
	R1
	R
	r4 d4. d8 d4
%20
	g,2 d'4 d~
	d c b2 \m 
	a \me  d4. \m  e8
	f d f2 \me  e4~
	e8 \m  d d2 \set suggestAccidentals = ##t cis4 \set suggestAccidentals = ##f
%25
	d b \me  a2
	r4 d2 a4
	c d2 \set suggestAccidentals = ##t cis4 \set suggestAccidentals = ##f
	d4. d8 d2
	r4 g,4. g8 g4
%30
        d'2. c4
	d1~
	d2 d
	d1
	}


altus = \relative c'
	{
%1
	r2 r4 d \m 
	f4. g8 a4 b
	a2 \me  f4 g~ \m 
	g8 f es4 d8 g, g'4~
%5
	g \set suggestAccidentals = ##t fis \me  \set suggestAccidentals = ##f g2
	r4 d \m  f4. g8 a4 b2 a4 \me 
	b2 r
	R1
%10
	r4 g4. g8 g4
	g2 g
	r g4. g8
	g4 b2 a4
	g g a h~
%15
	h8 h h4 c2
	b4 b2 a4 \m 
	g2 f4. e16 d
	e2 f \me 
	b,4. \m  c8 d2 \me 
%20
	r4 g2 f4
	f2 r
	R1
	r4 a4. a8 a4
	d,2 a'4 a~ \m
%25
	a g2 \me  f4
	b2 \m  a \me 
	R1
	r4 b4. b8 b4
	c2 b4 b~
%30
	b a g2~ \m 
	g4 f8 e f g a4~
	a g2 \set suggestAccidentals = ##t fis4 \set suggestAccidentals = ##f
	g1 \me 
	}


sextus =  \relative c'
	{
%1
	r4 d \m  f4. g8
	a b a2 g8 f
	e2 d \me 
	g1
%5
	r4 a \m  b4. a16 g
	f4 b a2 \me 
	d, r4 f~ \m 
	f8 d g4 f a~
	a g2 \set suggestAccidentals = ##t fis4 \me  \set suggestAccidentals = ##f
%10
	g2 r
	r r4 h~
	h8 h h4 c2
	b g4 a
	b \m  a8 g fis4 \me  g~
%15
	g8 g g4 g2
	g r
	r r4 a~
	a8 a a4 d,2
	g4 g2 f4
%20
	es2 \m  d4. e8
	f g a4. g8 g4~
	g f b2
	a \me  r
	R1
%25
	R
	r2 r4 a~
	a8 a g4 a2
	fis4 g2 g4
	g2 r4 g~
%30
	g8 g a4 b g
	r a d, \m  e
	f g a2 \me 
	h1
	}


tenor =  \relative c'
	{
%1
	R1
	R
	r2 r4 g \m 
	b c d e \me 
%5
	d2 r4 g, \m 
	b4. c8 d[ \set suggestAccidentals = ##t es] \set suggestAccidentals = ##f d4~
	d b f'2 \me 
	b, r
	R1
%10
	r4 d4. d8 d4
	es2 d
	R1
	R
	r2 r4 d~
%15
	d8 d d4 es2
	d g,4 a
	b \m  a8 g a2~
	a \me  r4 d~
	d8 d d4 g, b
%20
	c2 g4 b~ \m 
	b f g2 \me 
	R1
	R
	R
%25
	r4 d'4. d8 d4
	g,2 d'
	c4 b a2
	r4 d4. d8 d4
	es2 \m  d8 c b a
%30
	g4 \me  d r g
	b \m  a8 g a2
	d1 \me 
	d
	}


quintus  =  \relative c'
	{
%1
	d1
	d2 d \m 
	c d~
	d4 c b4. a16 g
%5
	a2 \me  g
	R1
	R
	r4 g \m  b c
	d \set suggestAccidentals = ##t es \set suggestAccidentals = ##f d2 \me 
%10
	g,4 h4. h8 h4
	c2 h4 g'~
	g8 g g4 c,2
	g'4 g2 f4
	es2 \m  d \me 
%15
	R1
	r4 d4. d8 d4
	g,2 d'4 d~
	d c b2 \m 
	g4. a8 b4 \me  d~
%20
	d c b4. \m  c8
	d e f4 d2 \me 
	r4 d4. d8 g4
	f4. \m  e8 d4 \me  e
	f \m  e8 d e4 \me  e
%25
	d2 r4 a'~ \m 
	a g4. f8 f4
	e \me  d e2 \m 
	d \me  r
	r2 r4 d~
%30
	d8 d d4 g,2
	d'4 d2 c4
	b2 \m  a
	g1 \me 
	}


bassus  =  \relative c
	{
%1
	R1
	d2 f4 g \m 
	a2 b4. a8
	g4 c, g'2
%5
	d \me  g
	R1
	R
	R
	R
%10
	r4 g4. g8 g4
	c,2 g'~
	g r
	R1
	r2 r4 g~
%15
        g8 g g4 c,2
	g'4 g2 f4
	\set suggestAccidentals = ##t es2 \m  \set suggestAccidentals = ##f d \me 
	R1
	R
%20
	R
	r2 r4 d'~
	d8 d d4 g,2
	d'4 d2 c4
	b2 \m  a4. g8
%25
	fis4 g d2 \me 
	R1
	R
	r4 g4. g8 g4
	c,2 g'4 g~
%30
	g f es2 \m 
	d1~
	d
	g \me 
	}


lyricscantus = \lyricmode {
%5
	San -- ctus,
%7
	San -- ctus,
%11
	Do -- mi -- nus De -- us Sa -- ba -- oth,
%15
	Do -- mi -- nus De -- us,
%19
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%22
	Sa -- ba -- oth,
%26
	Do -- mi -- nus De -- us Sa -- ba -- oth,
%29
	Do -- mi -- nus De -- us Sa -- ba -- oth.	
	}


lyricsaltus = \lyricmode {
	San -- ctus,
%3
	San -- ctus,
%6
	San -- ctus
%10
	Do -- mi -- nus De -- us,
%12
	Do -- mi -- nus De -- us Sa -- ba -- oth,
%14
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%20
	Sa -- ba -- oth,
%23
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%28
	Do -- mi -- nus De -- us Sa -- ba -- oth. __
	}


lyricssextus = \lyricmode {
	San -- ctus,
%5
	San -- ctus,
%7
	San -- ctus
%11
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%14
	Do -- mi -- nus De -- us,
%17
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%26
	Do -- mi -- nus De -- us Sa -- ba -- oth,
%29
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	}
	

lyricstenor = \lyricmode {
%3
	San -- ctus,
%5
	San -- ctus
%10
	Do -- mi -- nus De -- us,
%14
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%18
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%25
	Do -- mi -- nus De -- us Sa -- ba -- oth,
%28
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	}


lyricsquintus = \lyricmode {
	San -- ctus,
%2
	San -- ctus,
%8
	San -- ctus
%10
	Do -- mi -- nus De -- us,
%12
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%15
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%19
	Sa -- ba -- oth, __
%22
	Do -- mi -- nus De -- us Sa -- ba -- oth,
%25
	Sa -- ba -- oth, __
%29
	Do -- mi -- nus De -- us Sa -- ba -- oth. __
	}


lyricsbassus = \lyricmode {
%2
        San -- ctus, San -- ctus
%10
	Do -- mi -- nus De -- us, __
%14
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%21
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
%28
	Do -- mi -- nus De -- us Sa -- ba -- oth. __
	}


\score
{  
	\transpose f c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
           

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 2.5 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

    %\midi
    %	{
    %	\tempo 2 = 90
    %}

}


%%%%%%%%%%%%%%%%%%%%%%%%%% PLENI SUNT COELI %%%%%%%%%%%%%%%%%%%%%

global = {
	\key f \major
	\time 2/2 
    \set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #34
    \skip 1*34 \bar "||" \pageBreak
	}


cantus =  \relative c''
	{
	R1
%35
	R
	R
	R
	R
	R
%40
	R
	R \pageBreak
	r2 d~
	d d
	d \set suggestAccidentals = ##t cis \set suggestAccidentals = ##f
%45
	d2. c4
	b4. \m  a16 g a2 \me 
	a r4 a8 \m  b
	c d e4 \me  d \m  f~ \break
	f e4. d8 d4~
%50
	d \set suggestAccidentals = ##t cis \me  \set suggestAccidentals = ##f d2~
	d r4 a~ \m 
	a8 b c d e d e f
	g4 \me  f e f~
	f8 \m  e d2 c4~ \break
%55
	c8 b a2 g4 \me 
	a1
	R
	r2 r4 g~ \m 
	g8 a b c d c d e
%60
	f4 \me  d e f~ \m \break
	f8 e d c d c b4 \me 
	a d c b
	g8 \m  a b g a2 \me 
	g r4 g~ \m 
%65
	g8 a b c d c16 d \set suggestAccidentals = ##t es4 \me  \set suggestAccidentals = ##f
	d d c2
	h1
	}


altus = \relative c'
	{
	R1
%35
	R
	R
	R
	R
	R
%40
	r2 g'~
	g g
	g fis
	g2. f4
	f \m  e8 d e2 \me 
%45
	d4. \m  e8 f g a4~
	a8 g g2 f8 e
	f4. g8 a2 \me 
	r a~
	a d,
%50
	a' r4 d,~ \m 
	d8 e f g a g a b
	c2. \me  c4
	b c4. \m  b8 a[ g]
	a1
%55
	g4 f8 e d2
	e \me  d
	R1
	r4 c4. \m  d8 e[ f]
	g f g a b4 \me  g
%60
	a b c8 \m  b a g
	a4 \me  b4. \m  a8 g4 \me 
	f b a \m  b~
	b8 a g2 \set suggestAccidentals = ##t fis4 \me  \set suggestAccidentals = ##f
	g c,8 \m  d \set suggestAccidentals = ##t es \set suggestAccidentals = ##f f g a
%65
	b a g4. \me  g8 g4
	g1
	g
	}


quintus  =  \relative c'
	{
	R1
%35
	r2 d~
	d d
	d \set suggestAccidentals = ##t cis \set suggestAccidentals = ##f
	d2. c4
	b4. \m  a16 g a2 \me 
%40
	g4. \m  a8 b[ c] d4
	c \me  b \set suggestAccidentals = ##t es \m  \set suggestAccidentals = ##f d~
	d c \me  d a
	b g8 \m  a b c d4~
	d c8 b a2
%45
	b2. \me  f4
	g2 r
	r4 d'8 \m  e f g a4~
	a \me  g2 \m  f4
	d e f g
%50
	e2 \me  d
	r4 d4. \m  e8 f[ g]
	a2. \me  a4
	g a4. \m  g8 f[ e]
	f2. e8 d
%55
	e4 f4. e8 d4~
	d \me  c f2~
	f4 e d4. \m  e8
	f4 e8 d \me e2
	d r
%60
	R1
	r4 g,4. \m  a8 b[ c]
	d c d e f4 \me  g
	es2 d \m 
	\set suggestAccidentals = ##t es4. \set suggestAccidentals = ##f d8 c2 \me 
%65
        b4 \set suggestAccidentals = ##t es \set suggestAccidentals = ##f d c~ \m 
	c b \me  \set suggestAccidentals = ##t es2 \set suggestAccidentals = ##f
	d1
	}


bassus  =  \relative c
	{
	g'1
%35
	g2 g
	fis g~
	g4 f e2 \m 
	d4. e8 f g a4~
	a8 g g2 \me  f4
%40
	b4. \m  a8 g4. f8
	es4. d8 c4 b \me 
	\set suggestAccidentals = ##t es2 \set suggestAccidentals = ##f d4 d
	g8 \m  a b c d2 \me 
	d, r
%45
	R1
	d'
	d2 d
	c d~
	d4 c b4. \m  a16 g
%50
	a4. g8 fis4 \me  g~
	g \m  f8 e d2 \me 
	R1
	r2 r4 d4~ \m 
	d8 e f g a g a b
%55
	c4 \me  d b2
	a d,8 \m  e f g
	a b c2 b4 \me 
	a4. \m  b8 c2 \me 
	g1
%60
	R1
	R
	R
	R
	r4 c,4. \m  d8 es f
%65
	g f g a b4 \me  c
	g2 c,
	g'1
	}


lyricscantus = \lyricmode {
	%42
	Ple -- ni sunt coe -- li et ter -- ra,
	%47
	et __ ter -- ra __
	%51
	glo -- ri -- a tu -- a,
	%58
	glo -- ri -- a tu -- a,
	%62
	glo -- ri -- a tu -- a,
	%64
	glo -- ri -- a tu -- a.
	}


lyricsaltus = \lyricmode {
	%40
	Ple -- ni sunt coe -- li et ter -- ra, __
	%48
	et __ ter -- ra
	%50
	glo -- ri -- a tu -- a,
	%58
	glo -- ri -- a tu -- a, __
	%61
	glo -- ri -- a tu -- a,
	%64
	glo -- ri -- a tu -- a.
	}


lyricsquintus = \lyricmode {
	%35
	Ple -- ni sunt coe -- li et ter -- ra, __
	%41
	et ter -- ra,
	%42
	ple -- ni sunt __ coe -- li et __ ter -- ra
	%51
	glo -- ri -- a tu -- a,
	%56
	glo -- ri -- a __ tu -- a,
	%61
	glo -- ri -- a tu -- a,
	%65
	glo -- ri -- a __ tu -- a.
	}


lyricsbassus = \lyricmode {
        %34
	Ple -- ni sunt coe -- li __ et ter -- ra,
	%40
	et __ ter -- ra,
	%42
	et ter -- ra,
	%46
	ple -- ni sunt coe -- li __ et ter -- ra __
	%53
	glo -- ri -- a tu -- a, __
	%58
	tu -- a,
	%64
	glo -- ri -- a tu -- a.	
	}


\score
{  
	\transpose f c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="Tenor II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1.5 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

    %\midi
    %	{
    %	\tempo 2 = 90
    %}

}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  HOSANNA IN EXCELSIS  %%%%%%%%%%%%%%%%%%%%%%%%%%%

global = {
	\key f \major
	\time 2/2 
    \set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #68
    \skip 1*19 \bar "|."
	}


cantus =  \relative c''
	{
        R1
	r2 g~
%70
	g d'4. d8
	d4 e fis2
	g4 d f e~ \m 
	e8 d d 2 \set suggestAccidentals = ##t cis4 \me  \set suggestAccidentals = ##f
	d2 r4 a
%75
	a b a4. \m  g8
	f g a b c d e4 \me 
	c f2 \m  e4 \me 
	f1
	r2 c
%80
	d4 d f e~ \m 
	e8 d \me  d 2 \m  \set suggestAccidentals = ##t cis4 \me  \set suggestAccidentals = ##f
	d2 r
	g, d'
	d c4. \m  d8
%85
	\set suggestAccidentals = ##t es4 \me  \set suggestAccidentals = ##f d c2
	d1
	}


altus = \relative c'
	{
	g'2 g4 g
	g a h2
%70
	c r
	r r4 a
	b2 a
	f4 g e2
	d r
%75
	r r4 a'
	a f8 \m  g a b c4 \me 
	a b g2
	f r
	r r4 f
%80
	f2 f4 a~
	a b a2
	f4 b2 a4~ \m 
	a8 g \me  g2 \m  fis4 \me 
	g1~
%85
	g~
	g
	}


sextus =  \relative c'
	{
       	R1
	R
%70
	r4 g' b a
	b c a2
	g2 r4 e
	a b a4. \m  g8
	f4 \me  d e2
%75
	d r
	r4 a' a g
	f f c'2
	a4 b b c~
	c b2 a4
%80
	b2 \m  a4. g8
	f4 g e2 \me 
	d1
	r2 a'
	b4. \m  a8 g f es d
%85
	c4 d \me  es2
	d1
	}


tenor =  \relative c'
	{
        e2 e4 d
	e f d2
%70
	es \m  d \me 
	R1
	r4 d d cis
	d g, a2 \m 
	b \me  a
%75
	r4 d d cis
	d f f e
	f b, c2
	f,4 f' b, c
	d es c2
%80
	b4 d d cis
	d g, a2
	d4 b g a
	b c a2
	g1~
%85
	g~
	g
	}


quintus  =  \relative c'
	{
	R1
	R
%70
	r4 g' g fis
	g c, d2
	g, \m  a \me 
	r r4 a'
	a g a4. \m  g8
%75
	f4 \me  g e2 \m 
	d \me  c
	r r4 c
	c d f2~
	f4 g f2
%80
	d r
	r r4 a
	b g8 \m  a b c d4 \me 
	d \set suggestAccidentals = ##t es \set suggestAccidentals = ##f d2
	d4 d \set suggestAccidentals = ##t es \set suggestAccidentals = ##f c~
%85
	c8 c h4 c2
	h1
	}


bassus  =  \relative c
	{
	c'2 c4 h
	c f, g2 \m 
%70
	c, \me  d
	R1
	R1
	R
	r4 d' d cis
%75
	d g, a2
	d, r
	R1
	r4 b' b a
	b es, f2
%80
	b, r
	R1
	r4 g' g fis
	g c, d2
	g c~
%85
	c4 g c,2
	g'1
	}


lyricscantus = \lyricmode {
	%69
	Ho -- san -- na in ex -- cel -- sis,
	%72
	in ex -- cel -- sis,
	%74
	ho -- san -- na in __ ex -- cel -- sis,
	%79
	ho -- san -- na in ex -- cel -- sis,
	%83
	ho -- san -- na in __ ex -- cel -- sis.	
	}


lyricsaltus = \lyricmode {
        %68
	Ho -- san -- na in ex -- cel -- sis,
	%71
	ho -- san -- na in ex -- cel -- sis,
	%75
	ho -- san -- na __ in ex -- cel -- sis,
	%79
	ho -- san -- na in __ ex -- cel -- sis,
	%82
	in ex -- cel -- sis. __	
	}


lyricssextus = \lyricmode {
	%70
	Ho -- san -- na in ex -- cel -- sis,
	%72
	ho -- san -- na in __ ex -- cel -- sis,
	%76
	ho -- san -- na in ex -- cel -- sis,
	%78
	ho -- san -- na __ in ex -- cel -- sis,
	%83
	in ex -- cel -- sis.	
	}
	

lyricstenor = \lyricmode {
	%68
	Ho -- san -- na in ex -- cel -- sis, __
	%72
	ho -- san -- na in ex -- cel -- sis,
	%75
	ho -- san -- na in ex -- cel -- sis,
	%77
	in ex -- cel -- sis,
	%78
	ho -- san -- na in ex -- cel -- sis,
	%80
	ho -- san -- na in ex -- cel -- sis,
	%82
	ho -- san -- na in ex -- cel -- sis. __	
	}


lyricsquintus = \lyricmode {
	%70
	Ho -- san -- na in ex -- cel -- sis, __
	%73
	ho -- san -- na in __ ex -- cel -- sis,
	%77
	ho -- san -- na in __ ex -- cel -- sis,
	%81
	ho -- san -- na __ in ex -- cel -- sis,
	%84
	ho -- san -- na __ in ex -- cel -- sis.	
	}


lyricsbassus = \lyricmode {
	%68
	Ho -- san -- na in ex -- cel -- sis,
	%74
	ho -- san -- na in ex -- cel -- sis,
	%78
	ho -- san -- na in ex -- cel -- sis,
	%82
	ho -- san -- na in ex -- cel -- sis,
	%84
	in __ ex -- cel -- sis.	
	}


\score
{  
	\transpose f c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
           

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="Altus II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="Tenor II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1.5 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

    %\midi
    %	{
    %	\tempo 2 = 90
    %}

}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% BENEDICTUS  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

global = {
	\key f \major
	\time 2/2
    \set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #87
    \skip 1*36 \bar "|."
    }


altus = \relative c'
	{
	g'2 b
	b a4 g
	a2 \m  b \me 
	g r
%5
	R1
	r2 r4 d
	d8 \m  e f g a4 \me  b
	c2. b4
	a2 d,8 \m  e f g
%10
	a b c2 \me  f,4
	g2 \m  a \me 
	g r4 d
	d8 \m  e f g a4 \me  b
	c2. \m  b8 a
%15
	b a g f g4 \me  f
	e \m  d2 cis4 \me 
	d2 r
	r r4 a'
	a8 \m  g f e d4 \me  f
%20
	e a4. \m  g8 g4~
	g f8 e f e d c
	b c d2 \me  cis4
	d2 r4 g
	g8 \m  f e d c4 \me  c'
%25
	c8 \m  b a g f2 \me 
	b4. \m  a8 g a16 b c4~
	c8 b a g a4 \me  a
	g2 r
	r4 a a8 \m  g f e
%30
	d4 \me  g g8 \m  f e d
	c4 \me  c'4. \m  b8 a4
	g d g4. f8
	e4 d e \me  e
	d g,8 \m  a b c d e
%35
	f4 g a4. \me  a8
	h1
	}


sextus =  \relative c'
	{
	R1
	R
	r2 g'
	b b
%5
	a4 g a2
	g r
	R1
	r2 r4 d
	d8 \m  e f g a4 \me  b
%10
	c f, g \m  a~
	a8 g g2 \set suggestAccidentals = ##t fis4 \me  \set suggestAccidentals = ##f
	g g, g8 \m  a b c
	d c d e f4 g~
	g f \me  g4. \m  f8
%15
	g a b2 \me  a4
	g \m  f \me  e a
	a8 \m  g f e d4 \me  f
	e d8 \m  e f e c d
	e4 \me  d8 \m  e f g a4 \me 
%20
	g c4. \m  b8 b[ a16 g]
	a2 \me  a4 g~ \m 
	g8[ f] f[ e16 d] e2
	d \me  r
	R1
%25
	R
	R
	R
	r4 g g8 \m  f e d
	c4 \me  c' c8 \m  b a g
%30
	f4 \me  b4. \m  a8 g f
	e4 \me  e f c'~ \m 
	c b8 a b2 \me 
	a2. a4
	f b2 \m  a8 g
%35
	a4 g2 \me  fis4
	g1
	}


tenor =  \relative c'
	{
	r4 g g8 \m  a b c
	d4 \me  e \set suggestAccidentals = ##t fis \set suggestAccidentals = ##f g~
	g f \m  es d8 c
	d2 \me  g,
%5
	r4 c2 d4
	es2 d4 g,8 \m  a
	b c d e f4 \me  g~ \m 
	g \set suggestAccidentals = ##t fis \me  \set suggestAccidentals = ##f g2
	r4 d f2
%10
	f2 e4 d
	\set suggestAccidentals = ##t es2 \set suggestAccidentals = ##f d~
	d1
	r2 r4 d
	c2 es4 \m  d8 c
%15
	d4 \me  g,2 a4
	c \m  d a2 \me 
	d r
	R1
	R
%20
	R
	r4 d d8 \m  c b a
	g4 \me  b a2
	b4 b g2
	R1
%25
	r4 d' d8 \m  c b a
	g4 \me  g' g8 \m  f e d
	c d e4 \me  d d
	g,2 r4 c
	c8 \m  b a g f4 \me  f
%30
	b8 \m  a g f g4 \me  c~
	c8 \m  b a g f2
	g \me  g
	a1
	b4. \m  a8 g4 f8 e
%35
	d2 \me  d
	g1
	}


quintus  =  \relative c'
	{
	R1
	R
	r2 r4 g
	g8 \m  a b c d4 \me  e
%5
        fis g2 fis4
	g g, b2
	b a4 g
	a2 \m  g8 a b c
	d2. b4 \me 
%10
	f2 r
	R1
	g2 b
	b a4 g
	a2 g~
%15
	g r
	R1
	r4 d' d8 \m  c b a
	g4 \me  b a4. \m  b8
	c4 \me  d4. \m  c8 a[ b]
%20
	c4 \me  f, g2 \m 
	d' \me  r
	R1
	r4 d d8 \m  c b a
	g4 \me  g' g8 \m  f e d
%25
	c4 \me  f4. \m  e8 d[ c]
	b a g4 c4. d8
	e f g2 \me  fis4
	g d e2~
	e4 e f2
%30
	R1
	r4 a a8 \m  g f e
	d4 \me  g g8 \m  f e d
	cis4 \me  d2 cis4
	d1~
%35
	d
	d
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- nit,
	%6
	be -- ne -- di -- ctus qui ve -- nit, __
	%10
	qui ve -- nit,
	%12
	be -- ne -- di -- ctus __ qui ve -- nit
	%18
	in no -- mi -- ne Do -- mi -- ni,
	%23
	in no -- mi -- ne __ Do -- mi -- ni,
	%29
	in no -- mi -- ne __ Do -- mi -- ni,
	%34
	Do -- mi -- ni.
	}


lyricssextus = \lyricmode {
	%3
	Be -- ne -- di -- ctus qui ve -- nit,
	%8
	be -- ne -- di -- ctus qui ve -- nit,
	%12
	qui ve -- nit, __
	%15
	qui ve -- nit in no -- mi -- ne Do -- mi -- ni,
	%20
	Do -- mi -- ni, __
	%28
	in no -- mi -- ne __ Do -- mi -- ni,
	%32
	in __ no -- mi -- ne Do -- mi -- ni.	
	}
	

lyricstenor = \lyricmode {
	Be -- ne -- di -- ctus qui __ ve -- nit,
	%5
	be -- ne -- di -- ctus qui __ ve -- nit,
	%9
	be -- ne -- di -- ctus qui ve -- nit, __
	%13
	be -- ne -- di -- ctus qui ve -- nit
	%21
	in no -- mi -- ne Do -- mi -- ni,
	%25
	in no -- mi -- ne __ Do -- mi -- ni,
	%28
	in no -- mi -- ne __ Do -- mi -- ni,
	%34
	Do -- mi -- ni.	
	}


lyricsquintus = \lyricmode {
	%3
	Be -- ne -- di -- ctus qui ve -- nit,
	%6
	be -- ne -- di -- ctus qui ve -- nit,
	%12
	be -- ne -- di -- ctus qui ve -- nit __
	%17
	in no -- mi -- ne __ Do -- mi -- ni, __
	%23
	in no -- mi -- ne __ Do -- mi -- ni,
	%28
	in no -- mi -- ne,
	%31
	in no -- mi -- ne __ Do -- mi -- ni. __	
	}


\score
{  
	\transpose f c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
           

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="Altus II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="Tenor II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	>>
	} % transpose

	\layout
	{
	indent = 1.5 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2.3 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

    %\midi
    %	{
    %	\tempo 2 = 90
    %}

}

% EOF
